enabled: true
helmet-type: "gold_helmet"
chat-filter: true
underwater-chat: "[glub glub glub]"
air-multiplier: 1
helmet-damage: 0
helmet-replacement: "air"
low-air-warning: 1
low-air-message: "You are about to drown"
